/* ---------- [default] ---------- */
html{height:100%;}
*{
	font-size:100%;
	font-weight:normal;
	margin:0; 
	padding:0;
	font-style:normal; 
	font-weight:normal;
}
table{ 
    border-collapse:collapse; 
    border-spacing:0; 
		border:0 none;
} 
li{
	list-style-type:none;
}
hr{
	display:none;
	clear:both;
}
strong{
	font-weight:400;
}
img,a img{
  border:0 none;
  background:transparent;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
object,embed{
  vertical-align:top;
}
em,address,dfn{
	font-style:normal;
}
a {
	text-decoration: none;
}
a:hover,
a:focus,
a:active{
	text-decoration: underline;
}
/* ----------------------------------------------------
 Print
 ---------------------------------------------------- */
@media print{
	html{height:auto;}
}